<?php
/*********************************************************
程序名称：站长助手 WEBMASTER HELPER
作者：feixin
email:kusite@etang.com
版权：feixin (http://www.zc18.com)
//////////////////////////////////////////////////////////

最后编辑日期：2003-6-12
*********************************************************/

if (!defined('IN_WH')) {
  die("不要黑我啊");
}

include_once("./include/upload.php");

$WHupload = new WHupload;

$num_upload_file = count($HTTP_POST_FILES['addfile']['name']);

for ($i=0;$i<$num_upload_file;$i++)
{
	if(empty($HTTP_POST_FILES['addfile']['name'][$i])) continue;
	if($newfile_name = $WHupload->upload_file($i,'addfile'))
	{
		$WH->message("成功上传$newfile_name 文件！");
	}
	else
	{
		$WH->message($WHupload->get_upload_errors());
	}
}


$WH->message("返回", "index.php?dir=$dir_name");


?>